/* ------------------------------------------------------------------------------
 *
 *  # OrbCare CSS *
 * ---------------------------------------------------------------------------- */
		.select2-selection--single:not([class*=bg-]):not([class*=border-]) {border-color: #ddd; border-top:0px; border-left:0px; border-right:0px; Border-bottom: 1px solid #ddd; border-radius: 0px;}
		 .bootstrap-select > .btn.btn-default, .bootstrap-select > .btn.btn-default.disabled{border-top:0px; border-left:0px; border-right:0px; Border-bottom: 1px solid #ddd; border-radius: 0px; background-color: #FFF;
				}
		.multiselect.btn-default, .multiselect.btn-default.disabled , .btn-group.open .multiselect.btn-default,.multiselect.btn-default:active{border-top:0px; border-left:0px; border-right:0px; Border-bottom: 1px solid #ddd; border-radius: 0px; background-color: #FFF;
		}
		.breadcrumb-line:not([class*=bg-]) {
				background-color: #f8f8f8;
			}
		.selectboxit-btn {
			  border-top:0px; border-left:0px; border-right:0px; Border-bottom: 1px solid #ddd; border-radius: 0px;}
		.selectboxit-btn.selectboxit-open,
		.selectboxit-btn:focus { -webkit-box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.0) inset; box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.0) inset;}

		.form-control {border-top:0px; border-left:0px; border-right:0px; Border-bottom: 1px solid #ddd; border-radius: 0px;}

		 input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="number"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="url"], input[type="tel"], textarea {
			border-top:0px; border-left:0px; border-right:0px; border-radius: 0px;
		}
		.has-success .form-control {
		  -webkit-box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
		  box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
		}
		.has-success .form-control:focus {
		  -webkit-box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
		  box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075) ;
		}
		.textarea { border-top:0px; border-left:0px; border-right:0px;}
		.input-group-addon{ border-top:0px; border-left:0px; border-right:0px;}
		
		.has-warning .form-control {
		  border-color: #EF6C00;
		  -webkit-box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
		  box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
		}
            .has-warning .form-control:focus {
                border-color: #bc5500;
                -webkit-box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
                box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
            }
		 .input-group-btn > .btn {border-top:0px; border-left:0px; border-right:0px; border-radius: 0px;}
		 
		 .form-control {border-top:0px; border-left:0px; border-right:0px; border-radius: 0px;}

#defaultFacilityDashboard li.active a {
    background: #efefef !important
}

#wait {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #000;
    z-index: 999;
    opacity: .2;
}
    #wait div {
        width: 50px;
        height: 50px;
        position: absolute;
        transform: translate(-50%,-50%);
        left: 50%;
        top: 40%;
    }
    #wait div .fa.fa-spin {
        font-size: 48px;
        color: #fff;
    }